Subject: Offline Message from sharon peng: Hi good day to you, I'm Sharon from iPassio
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Nov 2019 04:10:57 -0000

From: sharon peng <[email-masked]>
Phone: 83663724
Location: Singapore, Singapore
URL: https://swagtron.com/electric-scooter/
Department: SwagTron

Hi good day to you, I'm Sharon from iPassion Group, Singapore.
Our main trade is E-scooter and E-bicycles.
https://www.passiongadgets.com/
We have heard about Swagtron and would love to take this opportunity to introduce more E-scooters for the business. We do have a wide range of safety-certified E-scooters and E-bicycles that might interest you.
Certification would be given when requested.
I have attached the Powerpoint slides to this email, please take a look and let us know what are your thoughts. Hope to hear from Swagtron soon.

https://drive.google.com/file/d/1d5Ub95nmic0_OdBqBsQvX0v9I1acOtwF/view?usp=sharing

Thank you.

----
Zopim
https://www.zopim.com